@charset "utf-8";
/*
 * ===================================================
 * 
 * news
 * 
 * ===================================================
 */
/**
 * ---------------------------------------------------
 * index
 * ---------------------------------------------------
 */
#newsWrapper {}
	#newsWrapper article {
		padding-bottom: 15px;
		margin-bottom: 15px;
		border-bottom: 1px dashed #003e91;
		overflow: hidden;
	}
	#newsWrapper article:last-of-type { margin-bottom: 0; }
		#newsWrapper article time {
			display: block;
			color: #003e91;
			font-size: 1.7rem;
			font-weight: bold;
			line-height: 1.3;
			letter-spacing: normal;
			width: 7em;
			float: left;
		}
		#newsWrapper article .entry {
			line-height: 1.3;
			margin-left: 8em;
		}
			#newsWrapper article .entry a {
				color: #2e1a13;
				text-decoration: none;
			}
			#newsWrapper article .entry a:hover { text-decoration: underline; }
.page-sent {
	text-align: center;
	margin-top: 50px;
}
	.page-sent ul {
		list-style-type: none;
		padding: 0;
		margin: 0;
	}
		.page-sent ul li {
			display: inline-block;
			width: 30px;
			height: 30px;
			margin: 0 10px;
		}
			.page-sent ul li strong,
			.page-sent ul li a {
				display: block;
				color: #003e91;
				line-height: 30px;
				text-decoration: none;
				height: 100%;
				background: #fff;
				border: 1px solid #003e91;
				transition: .2s;
			}
			.page-sent ul li a:hover,
			.page-sent ul li strong {
				color: #fff;
				background: #003e91;
			}
/**
 * ---------------------------------------------------
 * detail
 * ---------------------------------------------------
 */
#entryDetail {}
	#entryDetail time {
		display: block;
		text-align: right;
		margin-bottom: 50px;
	}

/**
 ****************************************************
 * 
 * screens smaller than 767
 * 
 ****************************************************
 */
@media only screen and (max-width: 767px) {


}	/*  @media END */
